/* Marine Alutech Content CSS 03/2013 */
/* General content */
.content {
  margin: 0 0 10px 0;
  line-height: 1.5em; }

/* Hyperlinks */
.content a, .path a, .main-nav a, .left-nav a, .box-link a, .tm_text a, .sub-menu a {
  text-decoration: none; }
  .content a:hover, .path a:hover, .main-nav a:hover, .left-nav a:hover, .box-link a:hover, .tm_text a:hover, .sub-menu a:hover {
    text-decoration: underline; }
.content a {
  color: #d08d1e; }

/* Content typography */
.content h1,
.content h2,
.content h3 {
  font-weight: bold;
  line-height: 1.2em; }
.content h1 {
  margin: 0 0 0.5em 0;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: normal; }
.content h2 {
  margin: 1em 0 0.5em 0;
  font-size: 22px;
  font-size: 2.2rem; }
.content h3 {
  margin: 1.2em 0 0.5em 0;
  font-size: 18px;
  font-size: 1.8rem; }
.content p {
  margin: 0 0 1em 0; }

/* List styles */
.content ul,
.content ol {
  margin: 0 0 0 10px;
  padding: 0 0 0 20px; }
.content ul {
  list-style: url("../../images/default/bullet-yellow.gif"); }
.content li {
  margin: 2px 0 2px 0; }
.content ul li br {
  display: none; }

/* Others */
blockquote {
  margin: 0 0 0 40px; }

/* Ruler */
.content hr {
  text-align: right;
  width: 100%;
  height: 1px;
  color: #cccccc;
  border: none; }

html > body .content hr,
.contentbg > hr {
  background: #cccccc; }

/* P4 table */
.content .p4table {
  vertical-align: top;
  overflow: hidden; }
.content h1 table,
.content h2 table,
.content h3 table {
  font-size: 16px;
  font-size: 1.6rem;
  overflow: hidden; }

/* Content image styles */
.content img {
  margin: 10px; }

.content_image_caption {
  margin: 0 10px;
  font-style: italic;
  text-align: center; }

.content img[align="left"],
.content_image[style="float:left;"] img {
  margin-left: 0; }
  .content img[align="left"] .content_image_caption,
  .content_image[style="float:left;"] img .content_image_caption {
    margin-left: 0; }

.content_image[style="float:left;"] .content_image_caption {
  margin-left: 0; }

.content img[align="right"],
.content_image[style="float:right;"] img {
  margin-right: 0; }

.content_image[style="float:right;"] .content_image_caption {
  margin-right: 0; }

img.contentbaricon, img.contentstateicon {
  margin: 3px;
  padding: 0;
  border: none; }

/* Attachments */
a.attachment, a.file {
  display: inline-block;
  padding: 5px 0 5px 24px;
  background-position: left 10px;
  background-repeat: no-repeat; }

a.file {
  background-image: url(../aimg/icons/file.gif); }
a.pdf {
  background-image: url(../aimg/icons/pdf.gif); }
a.txt {
  background-image: url(../aimg/icons/txt.gif); }
a.txt {
  background-image: url(../aimg/icons/txt.gif); }
a.jpg {
  background-image: url(../aimg/icons/jpg.gif); }
a.gif {
  background-image: url(../aimg/icons/gif.gif); }
a.zip {
  background-image: url(../aimg/icons/zip.gif); }
a.word {
  background-image: url(../aimg/icons/word.gif); }
a.powerpoint {
  background-image: url(../aimg/icons/powerpoint.gif); }
a.excel {
  background-image: url(../aimg/icons/excel.gif); }
a.rtf {
  background-image: url(../aimg/icons/rtf.gif); }

.content_image a.attachment,
.content_image a.file,
.content_image a.jpg,
.content_image a.gif {
  padding: 0;
  background: none; }

/* Block specific */
.digest-content .content {
  margin: 0; }

.title-texts h1,
.title-texts h2 {
  margin: 0;
  font-weight: normal; }
.title-texts h1 {
  font-size: 35px;
  font-size: 3.5rem;
  text-shadow: 1px 1px 0px #913915; }
.title-texts h2 {
  color: #a56f15;
  font-size: 22px;
  font-size: 2.2rem;
  text-transform: uppercase; }
.theme-light .title-texts h1 {
  color: #ffffff; }

.theme-dark .text-shadow .content h1,
.theme-dark .text-shadow .content h2,
.theme-dark .text-shadow .content h3,
.theme-dark .text-shadow .content a,
.theme-dark .text-shadow .content p,
.theme-dark .text-shadow .content ul,
.theme-dark .text-shadow .content ol {
  text-shadow: 2px 2px 0px black; }

.digest-box {
  color: #eeddc1; }
  .digest-box span {
    line-height: 1.1em;
    text-shadow: 1px 1px 0px black; }
  .digest-box h2,
  .digest-box h2 a {
    margin: 0;
    color: white;
    font-size: 22px;
    font-size: 2.2rem;
    text-transform: uppercase; }

.side-bar .content {
  font-size: 14px;
  font-size: 1.4rem; }
  .side-bar .content h2 {
    margin-top: 0;
    color: #d08d1e; }
  .side-bar .content h2,
  .side-bar .content h3 {
    text-transform: uppercase; }

.parent-title,
.product-title {
  margin: 0 0 10px 0;
  color: #cccccc;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-transform: uppercase; }
  .theme-light .parent-title, .theme-light
  .product-title {
    color: #999999; }

.main-column .product-title {
  margin: 0; }

.category-title {
  margin: 0;
  color: #999999;
  font-size: 16px;
  font-size: 1.6rem;
  text-transform: uppercase; }

.product-specifications .content {
  margin: 0; }

.blue-content .content {
  color: #bfd7f3;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.4em; }
  .theme-light .blue-content .content {
    color: #333333; }

.blue-links .content a.attachment {
  color: #30b2ee; }

footer .content {
  color: #cccccc;
  line-height: 1.5em; }
  footer .content h1,
  footer .content h2,
  footer .content h3 {
    color: white; }
  footer .content h3 {
    margin: 0;
    font-size: 16px;
    font-size: 1.6rem; }

.product-specifications h2,
.product-specifications h2 a,
.gallery h2,
.newsdigesttitle {
  margin: 0 0 1em 0;
  color: #d08d1e;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 2px 2px 0px black; }
  .theme-light .product-specifications h2, .theme-light
  .product-specifications h2 a, .theme-light
  .gallery h2, .theme-light
  .newsdigesttitle {
    text-shadow: none; }
